% @Difficulté 1/2
% @Mathalea uuid=ae712&id=can4G07&uuid=dcc68&id=can3G01&uuid=14145&id=can3G03&uuid=85416&id=can3G04&uuid=c6b9c&id=can3G05&v=confeleve&v=eleve&title=Plan de travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Géométrie sans repère
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Trajet={1,2,3}]
\begin{center}
\bulleovaleInteractif\\
 \qrset{link, height=3cm}
\qrcode{https://coopmaths.fr/alea/?uuid=ae712&id=can4G07&uuid=dcc68&id=can3G01&uuid=14145&id=can3G03&uuid=85416&id=can3G04&uuid=c6b9c&id=can3G05&v=confeleve&v=eleve&title=Plan de travail&es=111100}
\end{center}
\end{exercice} 
\begin{Solution}
Corrigé en ligne.
\end{Solution}